<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.shcd.mapper.dredging.BasiceMapper">
    <select id="getAllProjectId" resultType="com.shcd.entity.dredging.DredgingImportRule">
        select * from GHJG_CHANNEL.DREDGING_IMPORT_RULE where IS_USEFUL = 0
    </select>
</mapper>